{
  "name": "ngx-fire-storage-dropzone-example",
  "description": "Example app for the ngx-fire-storage-dropzone",
  "private": true,
  "license": "MIT",
  "version": "5.3.0",
  "tslint": {
    "extends": "./tslint.json"
  },
  "stylelint": {
    "extends": "./stylelint.json"
  },
  "scripts": {
    "clean": "rm -rf dist",
    "start": "npm run serve:wds",
    "lint": "npm run lint:ts && npm run lint:css",
    "build": "rm -rf dist/* && npm run build:aot",
    "deploy": "rm -rf dist && deploy-to-git",
    "lint:ts": "tslint -p src/tsconfig.json \"src/**/*.ts\"",
    "lint:css": "stylelint --syntax css \"src/**/*.css\"",
    "build:aot": "webpack --config config/webpack-build-aot.config.js",
    "build:jit": "webpack --config config/webpack-build-jit.config.js",
    "serve:sjs": "lite-server -c config/lite-server-bs-config.js",
    "serve:wds": "webpack-dev-server --open --inline --config config/webpack-server-jit.config.js"
  },
  "config": {
    "deployToGit": {
      "repository": "git@github.com:zefoy/ngx-fire-storage-dropzone.git",
      "branch": "gh-pages",
      "folder": "dist",
      "script": "npm run build",
      "commit": "Publishing $npm_package_version",
      "user": {
        "name": "ZEF Devel",
        "email": "devel@zef.fi"
      }
    }
  },
  "dependencies": {
    "@angular/common": "^5.1.0",
    "@angular/compiler": "^5.1.0",
    "@angular/core": "^5.1.0",
    "@angular/flex-layout": "2.0.0-beta.10",
    "@angular/platform-browser": "^5.1.0",
    "@angular/platform-browser-dynamic": "^5.1.0",
    "core-js": "^2.5.0",
    "ngx-fire-storage-dropzone": "^5.3.0",
    "rxjs": "^5.5.0",
    "zone.js": "^0.8.0"
  },
  "devDependencies": {
    "@angular/compiler-cli": "^5.1.0",
    "@ngtools/webpack": "^1.9.0",
    "@types/node": "^8.5.0",
    "codelyzer": "^4.0.0",
    "connect-history-api-fallback": "^1.5.0",
    "copy-webpack-plugin": "^4.3.0",
    "deploy-to-git": "^0.1.0",
    "html-webpack-plugin": "^2.30.0",
    "lite-server": "^2.3.0",
    "node-sass": "^4.7.0",
    "plugin-typescript": "^8.0.0",
    "raw-loader": "^0.5.0",
    "sass-loader": "^6.0.0",
    "stylelint": "^8.4.0",
    "stylelint-config-standard": "^18.0.0",
    "stylelint-order": "^0.8.0",
    "systemjs": "^0.20.0",
    "tslint": "^5.8.0",
    "typescript": "~2.4.0",
    "webpack": "^3.10.0",
    "webpack-dev-server": "^2.9.0"
  }
}
